.registration_blocks {
    display: none;
}

a.btn.btn--home._js_modal-close {
    line-height: 1.5;
}

.width_100 {
    width: 100%;
}

.display_block {
    display: block;
}

.contacts-form__inputs.error .inputs__label {
    top: -25px;
}

.login-error {
    text-align: center;
    color: #ff9700;
}

.passw-page .success{
    color: #4baf4f;
    text-align: center;
    font-size: 18px;
}

.profile-page .reg-info .colored-menu {
    border-bottom: none;
    margin: 0;
    padding-bottom: 0;
}

.profile-page .reg-info__content {
    padding-bottom: 0;
}

.profile_edit_popup .contacts-form__btns button {
    max-width: 100% !important;
    width: auto !important;
}

.display_none {
    display: none;
}

.registration_success_title {
    font: 26px 'OpenSans-Regular', Arial;
}

.window-success_registration_img {
    margin-bottom: 25px;
}

.profile-page {
    margin-top: 25px;
}

.btns__logout {
    display: inline-block;
}

.logout-popup__btn:hover{
    color: #999;
}

.all_in_cart {
    line-height: 2.5;
}

.empty_checkbox {
    border-color: #f00 !important;
}

a.btn.btn--home._js_modal-close:hover{
    text-decoration: none;
}

a.btn.btn--home._js_modal-close:hover{
    color: #fff;
}

.no_hover:hover {
    text-decoration: none !important;
    color: #fff !important;
}

.no_hover_text_decoration:hover {
    text-decoration: none;
}

.no_hover_color:hover {
    color: #fff;
}

.cart-popup__bottom.shipping_status {
    margin-top: 10px;
}

.pagination-div {
    color: #666;
    display: inline-block;
    margin-right: -10%;
}
.pagination__next:hover {
    background: #f2f3f5;
}
.pagination__next::after, .pagination a[rel = next]::after {
    content: '';
    border-top: 1px solid #ccc;
    border-right: 1px solid #ccc;
    cursor: pointer;
    display: inline-block;
    margin-left: -5px;
    width: 9px;
    height: 9px;
    transform: rotate(45deg);
}
.pagination__prev, .pagination a[rel = prev] {
    background: #fff;
    border: 1px solid #ccc;
    border-radius: 4px;
    cursor: pointer;
    display: inline-block;
    line-height: 26px;
    margin-right: 3px;
    padding: 0 10px;
    position: relative;
    text-align: center;
    transition: all 0.2s ease-in-out;
    vertical-align: top;
}
.pagination a[rel = prev], .pagination a[rel = next] {
    vertical-align: inherit;
    border: 1px solid #ccc;
}
.pagination__prev:hover, .pagination a[rel = prev]:hover, .pagination a[rel = next]:hover {
    background: #f2f3f5;
}
.pagination__prev::before, .pagination a[rel = prev]::before {
    content: '';
    border-top: 1px solid #ccc;
    border-left: 1px solid #ccc;
    cursor: pointer;
    display: inline-block;
    margin-right: -5px;
    width: 9px;
    height: 9px;
    transform: rotate(-45deg);
}
ul.pagination {
    display: inline-block;
    font-size: 0;
    vertical-align: top;
}
ul.pagination li {
    display: inline-block;
    margin-right: 3px;
}
ul.pagination a,
ul.pagination li.active span{
    background: #fff;
    border: 1px solid #dae2ed;
    border-radius: 4px;
    color: #666;
    display: inline-block;
    font-size: 13px;
    line-height: 26px;
    padding: 0 10px;
    transition: all 0.2s ease-in-out;
}
ul.pagination li.active span {
    color: #ff9700;
    background: transparent;
    border-color: transparent;
}
ul.pagination a:hover {
    background: #f2f3f5;
    text-decoration: none;
}
ul.pagination .pagination-list__item--disabled,
ul.pagination li.active a {
    background: transparent;
    border-color: transparent;
}
ul.pagination__list .pagination-list__item--disabled:hover,
ul.pagination__list li.active a:hover,
ul.pagination__list li.active span:hover {
    background: transparent;
}
form.subs-form {
    overflow: visible;
}
form.subs-form .error-msg{
    position: absolute;
    bottom: -22px;
    color: red;
    font-size: 12px;
}
.error {
    border-color: red;
}
.error.red, .text-danger {
    color: red;
}
.success {
    color: green;
    text-align: center;
    margin: 10px auto;
}
.newsletter-block__form.contacts-form .contacts-form__bottom {
    padding: 2px 0 0;
}
.newsletter-block__form.contacts-form .submit {
    line-height: 22px;
}
.hidden {
    display: none!important;
}
.page-header.hidden{
    opacity: 0;
    visibility: hidden;
    display: block;
}
.offers-details__offers-products .product.product--wide .product__det-btn {
    height: 33px
}
.offers-details__offers-products .product.product--wide > .product__info-block {
    padding: 8px 12px 0 0;
}

.about-sec__content b,
.about-sec__content strong {
    font-weight: bold;
}

.contacts-form__row--2-inputs.street .contacts-form__inputs.telephone:first-child {
    width: 20%;
}
.contacts-form__row--2-inputs.street .contacts-form__inputs.telephone:last-child {
    width: 73%;
}

.wishlist_link.active .icon.label-heart {
    background-position: -207px -164px;
}

.search_box {
    position: relative;
}

/***********************************************************************/
/*- Search Autocomplete */
/***********************************************************************/

.ui-autocomplete {
    margin-top: 59px;
}

.ui-autocomplete-category {
    border-bottom: 1px solid;
    font-size: 15px;
    font-weight: bold;
    padding: 5px;
    text-indent: 15px;
    text-transform: capitalize;
}
.ui-zoobioautocomplete-badge {
    float: right;
}/** Search Autocomplete */


.ui-menu-items-group {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 10px;
}

.ui-menu-item-product {
    position: relative;
    display: block;
    cursor: pointer;
    width: 50%;
    padding: 25px 15px 25px 65px;
    border: 1px solid white;
    border-radius: 5px;
    -webkit-transition:all .2s ease;
    transition: all .2s ease
}

.ui-menu-item-product img {
    position: absolute;
    max-width: 45px;
    left: 10px;
    top: 0;
    bottom: 0;
    margin: auto 0;
}

.ui-menu-item-product:hover {
    border-color: #e6e6e6;
}

.ui-menu-item-product h6 {
    font-size: 14px;
    font-weight: 400;
    line-height: 1.4;
    margin: 0 0 10px;
}

.ui-menu-item-product span {
    font-size: 14px;
    color: #63809a;
    text-decoration: underline;
}

.ui-menu-item-product span:hover {
    color: #485197;
    text-decoration: none;
}

.ui-menu-item {
    margin: 0 15px !important;
}

.ui-menu-item .ui-corner-all {
    border: none !important;
    padding: 3px 5px !important;
}

.ui-menu-item .ui-state-focus {
    border: none !important;
    margin: 0 !important;
    padding: 3px 5px !important;
    background: rgba(222, 225, 230 , 1) !important;
}

.ui-autocomplete-category {
    border-bottom: 1px solid #e6e6e6;
    margin: 0 15px 5px !important;
    padding: 5px 0;
}

.ui-autocomplete-category:empty {
    display: none !important;
}

.product-list .product {
    width: 100%;
}

.sub-menu-list-links__title {
    text-decoration: none;
    display: block;
    font-family: 'OpenSans-Bold';
    font-size: 16px;
    line-height: 1;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.sub-menu-list__empty-title {
    margin-bottom: 11px;
    padding-bottom: 29px;
    border-bottom: 1px solid #ebedf2;
}

.sub-menu-list-links__title:hover {
    text-decoration: none;
}

#categ-dog .sub-menu-list-links__title {
    color: #02a8f4;
}

#categ-dog .sub-menu-list__title.hovered {
    border-bottom: 1px solid #02a8f4;
}

#categ-cat .sub-menu-list-links__title {
    color: #fab70c;
}

#categ-cat .sub-menu-list__title.hovered {
    border-bottom: 1px solid #fab70c;
}

#categ-bird .sub-menu-list-links__title {
    color: #4baf4f;
}

#categ-bird .sub-menu-list__title.hovered {
    border-bottom: 1px solid #4baf4f;
}

#categ-rabbit .sub-menu-list-links__title {
    color: #9d27b1;
}

#categ-rabbit .sub-menu-list__title.hovered {
    border-bottom: 1px solid #9d27b1;
}

#categ-fish .sub-menu-list-links__title {
    color: #f44236;
}

#categ-fish .sub-menu-list__title.hovered {
    border-bottom: 1px solid #f44236;
}

#categ-hourse .sub-menu-list-links__title {
    color: #ff7730;
}

#categ-hourse .sub-menu-list__title.hovered {
    border-bottom: 1px solid #ff7730;
}

#categ-tera .sub-menu-list-links__title {
    color: #019587;
}

#categ-tera .sub-menu-list__title.hovered {
    border-bottom: 1px solid #019587;
}

#categ-diet .sub-menu-list-links__title {
    color: #d08a57;
}

#categ-diet .sub-menu-list__title.hovered {
    border-bottom: 1px solid #d08a57;
}

.category-menu__link:hover.diet-link .txt, .category-menu__link.active.diet-link .txt {
    color: #d08a57;
}

#categ-diet .sub-menu-list-links__item:hover {
    color: #d08a57;
}

.contacts-form__inputs .text-danger,
.contacts-form__inputs .error{
    font-size: 11px;
}


form.contacts-form .contacts-form__row--2-inputs:nth-child(n+13):nth-child(-n+14) .custom-select__list{
    width: max-content;
}

.cart-coupon__form .coupon-form__sbm {
    padding: 10px;
}

span.sub-menu-list-links__item {
    cursor: pointer;
    user-select: none;
}

.remove_from_cart_confirm {
    cursor: pointer;
}
.remove_from_cart_confirm span {
    display: inline-block;
    padding-top: 8px;
}

.btns__like .choosen-items {
    background: #ff9700 ;
    border-radius: 50%;
    color: #fff;
    font-size: 10px;
    line-height: 16px;
    font-family: 'OpenSans-Bold';
    height: 17px;
    width: 17px;
    text-align: center;
    position: absolute;
    top: 3px;
    left: 22px;
}

.page-header--product .page-header__item-name > * {
    display: inline-block;
}

/*.page-header__item-3 .btns__logout {
    margin-right: 10px;
}*/

.shops-preview .preview-block__categories .block-categories__item .categories-item__img {
    width: 30px;
    height: 30px;
}

.other-shops__link {
    color: #0e0d0d;
    text-decoration: none;
}

.other-shops__link:hover {
    text-decoration: none;
    color: #0e0d0d;
}

.page-header--product .page-header-info__text {
    white-space: nowrap;
}

.synt_link, .synt_link_blank {
    color: #000;
    cursor: pointer;
}

._js_filter-slide a {
    color: #000;
    text-decoration: none;
}

.checkboxes-list .cat-title {
    font-weight: bold;
}

.sidebar-subscribe__bottom .input {
    color: #777;
}

.error-msg {
    font-size: 12px;
    color: #FF0000;
}

.checkboxes-list.brands {
    max-height: 120px;
}

.product__link:hover {
    color: #333;
}

.product__title {
    color: #333
}

/* preloader */
.filters-block.filters_preloader {
    position: relative;
    background-color: #fff;
    opacity: 0.3;
    pointer-events: none;
}

.footer-flags {
    width: 18px;
    height: 19px;
}

.category__btn-span {
    cursor: pointer;
}

.page-listing .page-content-top__left-col .subcateg-title,
.page-listing .page-content-top__left-col .subcateg-title h1 {
    font-size: 21px;
    color: #02a8f4;
}

.product-list .product__top .product-primary__title a {
    font-size: 16px;
    font-weight: bold;
    text-decoration: underline;
}

.product-list .primary-selector__item.plus {
    padding: 0 7px 5px 2px;
    min-width: 30px;
    width: 30px;
}

.product-list button.primary-selector__item-text {
    display: inline-grid;
    background-color: #ebedf2;
    border: 0;
    padding: 3px 2px 0 0;
    width: 25px;
    text-align: center;
    font-size: 15px;
    font-weight: bold;
}

.product-list button.primary-selector__item-text::before {
    display: none!important;
}

.page-product div.img img {
    max-height: 440px;
}

.about-sec__content ul,
.about-sec__content ol {
    list-style-type: inherit!important;
    margin-left: 20px;
}

.page-header--product .page-header-info__cart {
    border: 0;
    cursor: pointer;
}

span._js_tabs {
    cursor: pointer;
}

#tabs-delivery {
    background: #fff;
    border-radius: 4px;
    border: 1px solid #f0f1f5;
    margin-bottom: 25px;
    line-height: 18px;
    padding: 13px 16px;
}

#tabs-delivery p {
    margin: 10px 0;
}

#tabs-delivery strong {
    font-weight: bold;
}

.suggest-product-title {
    overflow: hidden;
    display: inline-block;
    height: 34px;
}

.logout-popup__btn {
    color: #999;
    background: #f2f2f2;
}

.subscribe-succes__title {
    line-height: 30px;
}

.product__feedback-block .text {
    max-height: 44px;
    overflow: hidden;
}

.page-product .tabs-about__savor span.txt-bold {
    font-size: 13px;
}

.footer-flag {
    cursor: pointer;
}

.cookie__info-btn {
    text-align: center;
}

#unsubscribe-link {
    position: absolute;
    left: -5px;
    top: 50px;
    color: #8c8c8c;
    font-size: 13px;
}

.contacts-form__bottom {
    position: relative;
}

.price-filter__error_container {
    font-size: 14px;
    font-weight: 800;
    color: #e82626;
}

.forbidden-click {
    pointer-events: none;
}

.filter-slide-overflow {
    height: 260px;
    overflow-y: scroll;
}

.cart-popup-wrapper.activated {
    display: block;
    opacity: 1;
    z-index: 10;
    visibility: visible;
}

.page-header--product.fixed .page-header-info .cart-popup-wrapper.activated {
    display: block;
    opacity: 1;
    z-index: 10;
    visibility: visible;
}

.enter-id-page__input::-webkit-inner-spin-button,
.enter-id-page__input::-webkit-outer-spin-button {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0;
}

.page-static .select-custom__list {
    max-height: 307px;
}

.translucent {
    opacity: 0.5
}

.span_link {
    cursor: pointer;
}

.visible {
    display: block!important;
}

.pointer {
    cursor: pointer;
}

.search-popup__link-bold {
    font-weight: bold;
}

.quick-search__product-title-text:hover {
     border-bottom: 1px solid #333;
}

.sidebar .filters-checkboxes .checkboxes-list__nolink {
    font-size: 12px;
    color: #000;
    cursor: default;
    text-decoration: none;
}

.page-cart .cart-btns__orange.disabled-for-ch {
    color: #fff;
    background: #d7d7d7;
    border: 1px solid #d7d7d7;
}

._js_login_popup_opener {
    cursor: pointer;
}

.bg-white-footer-icons {
    background: white;
}